@font-face {
    font-family: 'EffraBold';
    src: url('../fonts/Effra-Bold.woff2') format('woff2'),
        url('../fonts/Effra-Bold.woff') format('woff'),
        url('../fonts/Effra-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EffraRegular';
    src: url('../fonts/Effra-Regular.woff2') format('woff2'),
        url('../fonts/Effra-Regular.woff') format('woff'),
        url('../fonts/Effra-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

.effra-bold {
    font-family: 'EffraBold', sans-serif;
    font-weight: 700;
}

.effra-regular {
    font-family: 'EffraRegular', sans-serif;
    font-weight: 400;
}